@charset "utf-8";
/* CSS Document */
.d{
			background:#c60013;
			border-radius: 7px;
			}
.d .whit{
	color:#fff;}*
.content{
	clear:both;
	background:#c60013;}
.title{
	height:140px;
	
	text-align: center;
	width:1020px;
	margin:auto;
	}
	.title .p1{
		position: relative;
    top: -65px;
		padding-top: 42px;
    padding-bottom: 15px;
		font-size: 30px;
    
    color: #fff;}
	.title .p2{
		position: relative;
    top: -71px;
		font-size: 14px;
    color: #fff;
    }
	.title img{
		position: relative;
    top: 44px;}

.content-n{
	padding-top: 50px;
	width:783px;
	margin:auto;
	clear:both;}
.content-n img{
	width:100%;
	max-width: 100% !important;
}
		
.xb{margin-top:30px;}
.sx{margin: 10px auto;}

.xb .sx a{color:#666;transition:0.5s; }
.xb .sx a:hover { color:red; }]

